@font-face {
	font-family:TTSupermolotCondensed-Bold;
	src:url(fonts/TTSupermolotCondensed-Bold.ttf);
}
@font-face {
	font-family:TTSupermolotCondensed-Black;
	src:url(fonts/TTSupermolotCondensed-Black.ttf);
}
@font-face {
	font-family:TTSupermolotCondensed-Light;
	src:url(fonts/TTSupermolotCondensed-Light.ttf);
}
@font-face {
	font-family:TTSupermolotCondensed-Regular;
	src:url(fonts/TTSupermolotCondensed-Regular.ttf);
}
@font-face {
	font-family:AvertaDemoPE-Regular;
	src:url(fonts/AvertaDemoPE-Regular.otf);
}
@font-face {
	font-family:PartnerCondensed-Bold;
	src:url(fonts/PartnerCondensed-Bold.otf);
}
@font-face {
	font-family:PFSynchPro-Black;
	src:url(fonts/PFSynchPro-Black.ttf);
}
@font-face {
	font-family:PFSynchPro-Bold;
	src:url(fonts/PFSynchPro-Bold.ttf);
}
@font-face {
	font-family:PFSynchPro-Medium;
	src:url(fonts/PFSynchPro-Medium.ttf);
}
@font-face {
	font-family:PFSynchPro-Regular;
	src:url(fonts/PFSynchPro-Regular.ttf);
}
@font-face {
	font-family:Proxima_Nova_Condensed_Black;
	src:url(fonts/Proxima_Nova_Condensed_Black.otf);
}
@font-face {
	font-family:Proxima_Nova_Condensed_Extrabold;
	src:url(fonts/Proxima_Nova_Condensed_Extrabold.otf);
}
@font-face {
    font-family:Proxima_Nova_Condensed_Semibold;
    src:url(fonts/Proxima_Nova_Condensed_Semibold.ttf);
}
@font-face {
	font-family:Proxima_Nova_Condensed_Regular_Italic;
	src:url(fonts/Proxima_Nova_Condensed_Regular_Italic.otf);
}
@font-face {
	font-family:Proxima_Nova_Condensed_Regular;
	src:url(fonts/Proxima_Nova_Condensed_Regular.otf);
}
@font-face {
	font-family:font_ru_Proxima_Nova_Semibold;
	src:url(fonts/ofont_ru_Proxima_Nova_Semibold.ttf);
}